.titre{
    border: 1px none;
	width: center;
    height: 2px;
    float: center;
	text-align: center;
}


.logoIUT{
    border: 1px none;
    width: left;
    height: 20px;
    float: left;
    text-align: left;
}

.logoRT{
    border: 1px none;
    width: right;
    height: 20px;
    float: center;
    text-align: right;
}


.login{
     border: 1px none;
	   width: center;
     height: 2px;
     float: center;
	   text-align: center;
}

table, td{
    border: solid black 1px;
    padding: 5px;
    border-collapse: collapse;
}
